/**
 * Created by Tony on 2017/4/14.
 */
const fs = require('fs');
let scMath = null;

let getScMathUtil = function() {
    if (!(scMath)) {
        let data = fs.readFileSync(__dirname + '/web/scMathUtil.js', 'utf8', 'r');
        //console.log(data);
        eval(data + ' scMath = scMathUtil;');
        //scMath = scMathUtil;
    }
    return scMath;
};

exports.getUtil = getScMathUtil;